Page MenuHomePhabricator

USER GROUP: Buildup - Compile List of Interested Individuals
Closed, InvalidPublic

Description

Gather a list of individuals who are interested in participating in Wiki Co-Op. Ongoing.

Details

Reference
fl595

Event Timeline

flimport raised the priority of this task from to High.Sep 12 2014, 1:47 AM
flimport set Reference to fl595.

Palexis wrote on 2014-08-31 12:26:58 (UTC)

Assigned to Markus, Mark, and Alexis.

Palexis moved this task from Backlog to Doing on the Wiki-Release-Team board.Sep 26 2014, 12:04 AM
Palexis lowered the priority of this task from High to Medium.
Palexis set Security to None.
Palexis added subscribers: MarkAHershberger, Qgil, Palexis.
Palexis added a subscriber: Mglaser.Oct 1 2014, 4:56 PM

Closed to move to wiki page.

Palexis closed this task as Invalid.Oct 1 2014, 10:45 PM
Palexis moved this task from Doing to Resolved on the Wiki-Release-Team board.Oct 1 2014, 11:29 PM